anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-07-31T17:51:35.311+0000
createdBy:
  href: https://cad.onshape.com/api/users/559944b6e4b056aae06c1575
  id: 559944b6e4b056aae06c1575
  image: /images/placeholder-user.png
  name: Markus Dieterle
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/fddd53ce45f640f3ab922328/workspaces/8531b87f70a747f490a71001
  id: 8531b87f70a747f490a71001
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/fddd53ce45f640f3ab922328
id: fddd53ce45f640f3ab922328
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-02-02T13:49:57.157+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/559944b6e4b056aae06c1575
  id: 559944b6e4b056aae06c1575
  image: /images/placeholder-user.png
  name: Markus Dieterle
  state: 1
name: Igus Parts
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/559944b6e4b056aae06c1575
  id: 559944b6e4b056aae06c1575
  image: /images/placeholder-user.png
  name: Markus Dieterle
  type: 0
parentId: 627fc341e24b68f070b2dfea
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/fddd53ce45f640f3ab922328/w/8531b87f70a747f490a71001?t=1438366321761
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/fddd53ce45f640f3ab922328/w/8531b87f70a747f490a71001/s/600x340?t=1438366321761
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/fddd53ce45f640f3ab922328/w/8531b87f70a747f490a71001/s/300x300?t=1438366321761
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/fddd53ce45f640f3ab922328/w/8531b87f70a747f490a71001/s/300x170?t=1438366321761
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/fddd53ce45f640f3ab922328/w/8531b87f70a747f490a71001/s/70x40?t=1438366321761
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
